@charset "utf-8";

/*-------------------------------------------------------
MARK: - step1
-------------------------------------------------------*/

.--idpw-mov .g-comp__no li:nth-child(1) { top: 61.09%; left: 4.10%; }
.--idpw-mov .g-comp__no li:nth-child(2) { top: 60.03%; left: 58.10%; }

/*-------------------------------------------------------
MARK: - step2
-------------------------------------------------------*/

.g-comp__img.--idpw-input img { max-width: 400px; }
.--idpw-input .g-comp__no li:nth-child(1) { top: 31.24%; left: 22.13%; }
.--idpw-input .g-comp__no li:nth-child(2) { top: 62.24%; left: 33.63%; }
.--idpw-input .g-comp__no li:nth-child(3) { top: 91.06%; left: 33.38%; }

/*-------------------------------------------------------
MARK: - step3
-------------------------------------------------------*/

.g-comp__img.--idpw-onetime img { max-width: 400px; }
.--idpw-onetime .g-comp__no li:nth-child(1) { top: 45.59%; left: 20.63%; }
.--idpw-onetime .g-comp__no li:nth-child(2) { top: 66.39%; left: 33.63%; }
.--idpw-onetime .g-comp__no li:nth-child(3) { top: 89.06%; left: 33.38%; }

/*-------------------------------------------------------
MARK: - step4
-------------------------------------------------------*/

.--idpw-reset .g-comp__no li:nth-child(1) { top: 29.27%; left: 10.30%; }
.--idpw-reset .g-comp__no li:nth-child(2) { top: 89.41%; left: 16.10%; }
.--idpw-reset .g-comp__no li:nth-child(3) { top: 8.98%; left: 62.70%; }
.--idpw-reset .g-comp__no li:nth-child(4) { top: 35.07%; left: 55.70%; }
